<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل 3: تحويل النزاعات وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين</a></h4>


    <h3>3.3 مساعدة المؤسسات الرئيسية في الظهور</h3>


    <h2>تغيير في دور سيادة القانون</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942490&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <p><a href="https://api.soundcloud.com/tracks/343942490/download?client_id=cUa40O3Jg3Emvp6Tv4U6ymYYO50NUGpJ" target="_blank" rel="noopener"></a></p>

    <strong>نص مكتوب</strong>
    <p> لا يمكن أن يتم ذلك بالطبع دون حدوث تغيير جذري في دور سيادة القانون في المجتمع. نحن نعلم أنه في ظل ظروف العنف الشديد فإن القضاة والمحامين والمدافعين عن حقوق الإنسان يصبح تعرضهم للقتل أهداف متكررة لدى مختلف الفصائل المتورطة بشدة في دوامة العنف. تبدأ مؤسسات سيادة القانون في التفكك متى وجدت بشكل سريع جدًا في ظل هذه الظروف. أصبحت أعداد القضاة قليلة جدًا لإجراء المحاكمات سريعًا، نظر البعض إلى المحامين، لكونهم وكلاء التغير الاجتماعي في التخفيف من حدة العنف، على أنهم جزء من المشكلة التي يجب القضاء عليها، فإذا كانت الحكومة هي المرتكب الأساسي لأعمال العنف، لربما كانت المحاكم مغلقة. والنتيجة هي تدمير قطاع العدالة. كيف يقوم بناة السلام بإحياء هذا القطاع؟</p>

    <p>إنه دور مهم جدًا بالنسبة للجهات الخارجية عند مساعدة السكان المحليين ليس فقط الملتزمين بنظام العدالة، ولكن أيضًا بتدريب جيل جديد بأكمله لتطوير قدرة المنظومة والذي هو حق مكفول للعمل إذا نجح إصلاح القطاع الأمني وعمليات نزع السلاح والتسريح وإعادة الإدماج.  يشمل توظيف وتدريب أفراد قطاع الأمن الذين يفهمون طريقة تعلم قوات الشرطة الوقائية كيفية الاعتقال والاستجواب على النحو الصحيح والكشف عن قضية لتقديمها إلى المحكمة والالتزام بالنتائج عند حكم المحكمة. يُمثل ذلك تحولاً مثيرًا في التفكير والممارسة، التي نتخذها في كثير من المجتمعات الديمقراطية بأنه أمر من المسلمات، الذي يحتاج أحيانًا في العديد من المجتمعات إلى أن يُعاد تأسيسه وتعزيزه مع مرور الوقت. يخبرنا المتخصصون في هذه المسائل بأن الأمر يستغرق غالبًا 20 سنة كاملة لإصلاح القطاع الأمني (SSR) إصلاحاً شاملاً.</p>

    <p>يُعد أيضًا إعادة بناء القطاع الطبي أمرًا حاسمًا لعملية بناء السلام الاستراتيجي. ونحن نقوم بدراسة الصراعات العنيفة التي ظهرت في أول عشر سنوات أو أكثر من هذا القرن، وبالأخص حالة الرعب في سوريا، نرى أن المستشفيات كانت مستهدفة بشكل خاص ودمرت وأفرغت من الموارد التي تحتوي عليها. كانت مجموعات الأطباء تُمثل بعض أكبر المجموعات التي فرت في بداية العنف في مختلف القطاعات نظرًا لتوفر الوسائل الاقتصادية لديهم للقيام بذلك. الحرب المدنية في ليبيريا وسيراليون والإبادة الجماعية في رواندا، تكون أنواع متوازية من الحالات التي داهمت فيها كل من الميليشيات والقوات الحكومية معًا العيادات والمستشفيات في كثير من الأحيان ومن ثم هروب المجتمع المهني الطبي. كانت عدم القدرة على بناء القطاع الطبي بالكامل بعد الحرب الأهلية أحد العوامل التي ساهمت في انتشار فيروس الإيبولا في عام 2014 في بعض هذه البلدان.</p>

    <p>نعرف مجموعات دولية مثل جماعات أطباء بلا حدود التي قدمت خدمات كبيرة لمساعدة الأشخاص الذين كانوا بحاجة إلى رعاية طبية. ولكن يجب أن يكون أيضًا عمل أطباء بلا حدود مصحوبًا بعمل مربين طبيين مهنيين لديهم استعداد للذهاب وإعادة بناء أي ما يمكن إنشاؤه وإعادة إنشائه من المهن الطبية داخل المجتمع وتعيين كادر بكلية الطب الأمر الذي من شأنه يكون مجديًا. تحتاج أنظمة العيادات المحلية إلى تزويدها من قبل الأشخاص المقيمين بالمنطقة وإعادة تنظيمها والوثوق بها من قبل هؤلاء الأشخاص.</p>

    <p>واحد من أعظم المجالات الوظيفية لتعاون الجهات الداخلية/الخارجية هو إعادة تشكيل قطاع التعليم وإصلاحه. التعليم مهم لعدد من الأسبابأولًا قد تكون المسيرة التعليمية لأعداد كبيرة من الأفراد تعطلت بسبب الحرب والتشرد الداخلي والإيذاء بطرق مختلفة. يجب أن يستخدم أيضًا تعليم المجموعات للمساعدة في التعامل مع الصور النمطية الرهيبة التي قد فهمتها المجتمعات والتي أثارت الكراهية والعنف من المظالم التي ساهمت في العنف المستمر.  قد يكون التعليم وسيلة قوية للتغيير الاجتماعي في العديد من المناطق، خصوصًا عندما يوضع تركيز كبير على تعليم الفتيات. إن أفضل طريقة للقضاء على الشعور بالتفسيرات المحرفة الصادرة من "الآخرين" في أي مجتمع يكون من خلال التعليم الابتدائي الذي يُركز على التسامح بوصفه فضيلة المواطنة الصالحة. </p>


    <h2>بث صوتي لضيف خبير</h2>


    <p> فيونا مانجان حول السجون التي يجري تجاهلها بحكم سيادة القانون </p><a href="http://www.usip.org/experts/fiona-mangan">
    Fiona Mangan</a> فيونا مانجان / كبيرة موظفي البرامج / معهد السلام الأمريكي


    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F216168081&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>
    <a href="https://www.usipglobalcampus.org/?p=37407"><p> انقر هنا للاستماع إلى المقابلة كاملة.</p>
    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flickr مصدرها ClubhouseStudio.</a></p>

    <h2>مصادر متميزة</h2>

    <p> عرض تقديمي برسوم متحركة يوضح تفصيلًا كيفية تناول عمليات حفظ السلام التابعة لإدارة الأمم المتحدة لقضايا الأمن وسيادة القانون في بيئات ما بعد انتهاء النزاع، لا سيما من خلال إصلاح قطاع الأمن والمساءلة. </p>
    <p><a href="https://www.youtube.com/watch?v=UtegUGSK1bg">عرض تقديمي برسوم متحركة يوضح تفصيلًا كيفية تناول عمليات حفظ السلام التابعة لإدارة الأمم المتحدة لقضايا الأمن وسيادة القانون في بيئات ما بعد انتهاء النزاع، لا سيما من خلال إصلاح قطاع الأمن والمساءلة.</a></p>
    <img src="../Chapter 3/Files/UN-Peacekeeping-animation-Security-and-rule-of-law-in-the-field.jpeg" alt="" />

    <h2>نشاط</h2>

    <h2>ما نوع المساعدات التي تحتاجها الدول الخارجة من نزاع عنيف ينبغي أن يقدمها المجتمع الدولي في بيئات ما بعد انتهاء النزاع؟</h2>

    <hr />

    [polldaddy poll="9838220"]


    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

</div>